//		document.addEventListener("keydown",volgendeOnKey);
//		
		/*window.onload = function() {
  		document.getElementById("pano").focus();
		};*/

		var n = 1;
		
//		this.test.addEventListener("keydown", volgendeOnKey);
//		
//		
//					
//		/* volgende bij spatiebalk */
//		function volgendeOnKey(event) {
//			if (event.which == 32){
//			n = n+1
//			console.log("OK volgende " + n);
//			
//			if(n > 4){
//				n = 0}
//				
//			/*_this.mc_panorama.gotoAndStop(n);*/
//			}
//		}
		
		/* volgende bij muisklik */
        this.test.addEventListener("click", volgende);
		function volgende() {
			n = n+1
			console.log("OK volgende " + n);
			
			if(n > 4){
				n = 0}
		}
			/*_this.mc_panorama.gotoAndStop(n);*/
		
		// JavaScript Document